## haskell-gtk 0.12.3

=== demo/inputmethod/Makefile ===

PROG  = layout 
SOURCES = Layout.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
