## haskell-gtk 0.11.0

=== debian/changelog ===
haskell-gtk (0.11.0-5) unstable; urgency=low

  * debian/patches/gtk-thread-backport-597837.patch: 
    Backport from 0.11.2, Closes: #597837

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Oct 2010 16:43:13 +0200

haskell-gtk (0.11.0-4) unstable; urgency=low

  * Work around ghc timer issues on hppa (Closes: #590258)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 31 Jul 2010 19:37:52 +0200

haskell-gtk (0.11.0-3) unstable; urgency=low

  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 18:48:52 -0300

haskell-gtk (0.11.0-2) unstable; urgency=low

  * control: Include Build-Depends: in gio, to enable Cabal flag.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 31 May 2010 09:45:42 -0300

haskell-gtk (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583225)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:43:48 -0300
