=== debian/control ===
Source: haskell-gtk
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
#  , ghc6-prof
  , libghc6-mtl-dev
#  , libghc6-mtl-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
#  , libghc6-glib-prof
  , libghc6-cairo-dev (>= 0.11)
  , libghc6-cairo-dev (<< 0.12)
#  , libghc6-cairo-prof
  , libghc6-pango-dev (>= 0.11)
  , libghc6-pango-dev (<< 0.12)
#  , libghc6-pango-prof
  , libghc6-gio-dev (>= 0.11)
  , libghc6-gio-dev (<< 0.12)
#  , libghc6-gio-prof
  , libgtk2.0-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-glib-doc
  , libghc6-cairo-doc
  , libghc6-pango-doc
  , libghc6-gio-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/gtk
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtk
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gtk

Package: libghc6-gtk-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgtk2.0-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the Gtk+ graphical user interface library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.

# Package: libghc6-gtk-prof
# Architecture: any
# Depends: ${haskell:Depends}
#   , ${misc:Depends}
# Recommends: ${haskell:Recommends}
# Suggests: ${haskell:Suggests}
# Provides: ${haskell:Provides}
# Description: Binding to the Gtk+ graphical user interface library; profiling libraries
#  This package provides a library for the Haskell programming language,
#  compiled for profiling.
#  See http://www.haskell.org/ for more information on Haskell.
#  .
#  This is the core library of the Gtk2Hs suite of libraries for Haskell based on
#  Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
#  graphical user interfaces.

Package: libghc6-gtk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the Gtk+ graphical user interface library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
