## haskell-gtk 0.12.0

=== debian/changelog ===
haskell-gtk (0.12.0-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 23:01:35 +0000

haskell-gtk (0.12.0-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jun 2011 17:52:37 +0100

haskell-gtk (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Lets be optimistic and re-enable -prof package (Closes: #520649)
  * Remove preinst script, not require with clean ghc-pkg database
  * gtk-thread-backport-597837.patch: Removed, applied upstream
  * utf8.patch: Removed, applied upstream

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:26:55 +0530
