## haskell-gtk 0.12.2

=== debian/changelog ===
haskell-gtk (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 23:58:39 +0100
