## haskell-gtk 0.12.3

=== debian/changelog ===
haskell-gtk (0.12.3-1ubuntu2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Ubuntu <ubuntu@server-437151.novalocal>  Mon, 27 Aug 2012 16:39:39 +0000

haskell-gtk (0.12.3-1ubuntu1) quantal; urgency=low

  * debian/patches/glib-single-include.patch:
    - Fix FTBFS with glib 2.32 (LP: #1014932)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Jul 2012 22:18:28 -0400

haskell-gtk (0.12.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 05 May 2012 23:57:40 -0400
