=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-gtk
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
@@ -30,7 +31,7 @@
   , libghc-cairo-doc
   , libghc-pango-doc
   , libghc-gio-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/gtk
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtk
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gtk
