## haskell-gtk 0.12.4

=== demo/fonts/Makefile ===

PROG  = fonts 
SOURCES = Fonts.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
