## haskell-gtk 0.12.5.6

=== debian/changelog ===
haskell-gtk (0.12.5.6-1ppc64el1) unstable; urgency=medium

  [ Fernando Seiti Furusato ]
  * Patch by Colin Watson with workaround undefining pixel so gtk2hsC2hs will
    not break the build.  Fixes ftbfs on ppc64el. (Closes: 762208)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Sep 2014 21:48:37 +0200

haskell-gtk (0.12.5.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Apr 2014 11:12:06 +0200
