=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
   , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-glib-dev (>= 0.12)
+  , libghc-glib-dev (>= 0.12.5.3)
   , libghc-glib-dev (<< 0.13)
   , libghc-glib-prof
-  , libghc-cairo-dev (>= 0.12)
+  , libghc-cairo-dev (>= 0.12.5.3)
   , libghc-cairo-dev (<< 0.13)
   , libghc-cairo-prof
-  , libghc-pango-dev (>= 0.12)
+  , libghc-pango-dev (>= 0.12.5.3)
   , libghc-pango-dev (<< 0.13)
   , libghc-pango-prof
-  , libghc-gio-dev (>= 0.12)
+  , libghc-gio-dev (>= 0.12.5)
   , libghc-gio-dev (<< 0.13)
   , libghc-gio-prof
   , libgtk2.0-dev
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.12.5)
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-glib-doc
