## haskell-gtk 0.13.6

=== debian/changelog ===
haskell-gtk (0.13.6-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:33 +0200

haskell-gtk (0.13.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:02 +0200

haskell-gtk (0.13.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:02:39 +0200

haskell-gtk (0.13.0.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:41 +0100

haskell-gtk (0.12.5.6-2) unstable; urgency=medium

  * Reupload with a more usual version number, so that this can be synced
    into Ubuntu.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Dec 2014 15:12:58 +0000
