=== debian/control ===
--- 
+++ 
@@ -5,27 +5,31 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-glib-dev (>= 0.12.5.3)
-  , libghc-glib-dev (<< 0.13)
+  , libghc-text-dev (>= 0.11.0.6)
+  , libghc-text-dev (<< 1.3)
+  , libghc-text-prof
+  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (<< 0.14)
   , libghc-glib-prof
-  , libghc-cairo-dev (>= 0.12.5.3)
-  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-dev (>= 0.13)
+  , libghc-cairo-dev (<< 0.14)
   , libghc-cairo-prof
-  , libghc-pango-dev (>= 0.12.5.3)
-  , libghc-pango-dev (<< 0.13)
+  , libghc-pango-dev (>= 0.13)
+  , libghc-pango-dev (<< 0.14)
   , libghc-pango-prof
-  , libghc-gio-dev (>= 0.12.5)
-  , libghc-gio-dev (<< 0.13)
+  , libghc-gio-dev (>= 0.13)
+  , libghc-gio-dev (<< 0.14)
   , libghc-gio-prof
   , libgtk2.0-dev
-  , gtk2hs-buildtools (>= 0.12.5)
+  , gtk2hs-buildtools (>= 0.13.0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
+  , libghc-text-doc
   , libghc-glib-doc
   , libghc-cairo-doc
   , libghc-pango-doc
