## haskell-gtk 0.13.8.1

=== debian/changelog ===
haskell-gtk (0.13.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:00:02 +0200
