## haskell-gtk 0.13.9

=== demo/gtkbuilder/Makefile ===

PROG  = gtkbuildertest
SOURCES = GtkBuilderTest.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
