=== debian/control ===
Source: haskell-gtk
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cairo-dev (>= 0.13.0.0),
 libghc-cairo-dev (<< 0.14),
 libghc-cairo-prof,
 libghc-gio-dev (>= 0.13.0),
 libghc-gio-dev (<< 0.14),
 libghc-gio-prof,
 libghc-glib-dev (>= 0.13.0.0),
 libghc-glib-dev (<< 0.14),
 libghc-glib-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pango-dev (>= 0.13.0.0),
 libghc-pango-dev (<< 0.14),
 libghc-pango-prof,
 libghc-text-dev (>= 0.11.0.6),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libgtk2.0-dev,
 gtk2hs-buildtools (>= 0.13.0.4),
Build-Depends-Indep: ghc-doc,
 libghc-cairo-doc,
 libghc-gio-doc,
 libghc-glib-doc,
 libghc-mtl-doc,
 libghc-pango-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-gtk-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libgtk2.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the Gtk+ graphical user interface library${haskell:ShortBlurb}
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-gtk-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Binding to the Gtk+ graphical user interface library${haskell:ShortBlurb}
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-gtk-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Binding to the Gtk+ graphical user interface library${haskell:ShortBlurb}
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
 .
 ${haskell:Blurb}
