## haskell-gtk 0.14.2

=== debian/changelog ===
haskell-gtk (0.14.2-2build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 17:58:00 +0100

haskell-gtk (0.14.2-2build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Apr 2016 14:36:19 +0100

haskell-gtk (0.14.2-2) unstable; urgency=medium

  * Run setup build even if only building documentation

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Mar 2016 16:59:11 +0100

haskell-gtk (0.14.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 18:48:33 -0400
