## haskell-gtk 0.14.10

=== debian/changelog ===
haskell-gtk (0.14.10-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:39:39 +0200

haskell-gtk (0.14.10-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:40:36 -0400
