## haskell-gtk 0.15.2

=== debian/changelog ===
haskell-gtk (0.15.2-2) unstable; urgency=medium

  * Patch for newer glib

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 16:21:32 +0200

haskell-gtk (0.15.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:09:30 -0400

haskell-gtk (0.14.10-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:31 +0300

haskell-gtk (0.14.10-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:07 +0300
