## haskell-gtk 0.15.5

=== debian/changelog ===
haskell-gtk (0.15.5-1build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:20:36 -0500

haskell-gtk (0.15.5-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:31:13 +0000

haskell-gtk (0.15.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 06:41:51 +0300

haskell-gtk (0.15.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 17:50:38 -0400
