## haskell-gtk 0.15.7

=== debian/changelog ===
haskell-gtk (0.15.7-1) unstable; urgency=medium

  * New upstream release (Closes: #1011834)
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 15:53:16 +0300
